﻿---
author: Д. А. Луговская, П. Ф. Успенский, А. В. Вдовин, М. С. Гремякина, Е. А. Гришечкина, М. С. Дрёмов, А. В. Олещук, А. А. Агеева, А. Д. Дынина, Д. М. Короткова 
title: Бытование литературных текстов в ГУЛАГе
abstract: В датасете представлена роспись литературных текстов, бытовавших в советской пенитенциарной системе в 1917—1991 гг. Данные извлечены из текстов воспоминаний, публиковавшихся в 1928—2016 гг. В базу включены поэтические и прозаические тексты, а также упоминаемые авторы, учтена ситуация рецитации текстов, география их бытования и хронологические рамки.
---

> Формат цитирования датасета:
> *Луговская Д. А., Успенский П. Ф., Вдовин А. В., Гремякина М. С.,
> Гришечкина Е. А., Дрёмов М. С., Олещук А. В., Агеева А. А., Дынина
> А. Д., Короткова Д. М.* Бытование литературных текстов в ГУЛАГе //
> Репозиторий открытых данных по русской литературе и фольклору. 2023.
> V1. DOI: https://doi.org/10.31860/openlit-2022.11-B007


## Общее описание данных

В базе данных представлена роспись литературных текстов, бытовавших в
советской пенитенциарной системе в 1917—1991 гг. Применительно к этой
эпохе естественно говорить об интуитивно понятной
политическо-социальной формации, накладывающей отпечаток не только на
тело, но и на культурные практики заключенного. Человек, попавший в
систему ГУЛАГа, подвергался и физическому, и психологическому
насилию. Сообщества заключенных, в свою очередь, порой находили
способы хотя бы отчасти ему противостоять, и обращение к культурному
наследию (чтение стихов наизусть, пересказ романов, исполнение песен и
т. п.) оказывалось одной из таких практик сопротивления.

Сведения о бытовании текстов извлекались из мемуаров заключенных тюрем
и лагерей системы ГУЛАГ, ссыльных, а также проходивших принудительное
психиатрическое «лечение». Работа велась с воспоминаниями,
публиковавшимися в промежутке между 1928—2016 гг. и помещенными в
открытом доступе на странице сайта Сахаровского центра[^1] «Воспоминания о
ГУЛАГе и их авторы» (https://www.sakharov-center.ru/asfcd/auth/). В
базу данных включались поэтические и прозаические тексты, а также
упоминаемые авторы (в том случае, если конкретный текст не назван в
мемуарах).

[^1]: По решению Минюста РФ признан иностранным агентом.

Хронологические границы — 1917—1991 гг. — обусловлены историей
Советской России. Как известно, репрессии по отношению к гражданам
начались сразу после революции. В самом начале 1930-х гг. стала
разворачиваться система ГУЛАГа, через которую в разное время прошло
несколько миллионов человек. Репрессивное воздействие государства
продолжалось и в послесталинский период. С концом советской эпохи
пенитенциарная система вошла в новую фазу своего развития, отчасти
пересмотрев и «демонтировав» советские практики.

### Участники проекта

Анализ содержания мемуаров и подготовка базы данных проведены
Д. А. Луговской, А. В. Вдовиным, П. Ф. Успенским, А. А. Агеевой,
А. Д. Дыниной, М. С. Гремякиной, Е. А. Гришечкиной, М. С. Дрёмовым,
Д. М. Коротковой, А. В. Олещук. Работа проводилась в исследовательской
группе «От школьной скамьи до лагерных нар: русский литературный канон
в массовом сознании XX века (диктанты, словари, воспоминания узников
ГУЛАГа)» (рук. А. В. Вдовин, П. Ф. Успенский) в рамках большого
проекта НИУ ВШЭ «Литература и общество: опыт социокультурного
описания» в 2021—2022 гг.  Предварительный этап работы (первичное
выявление свидетельств о бытовании литературных текстов в мемуарах
советских заключенных) проводился студентами разных образовательных
программ НИУ ВШЭ в 2016—2019 гг. в рамках студенческих проектов
университета. В этой работе участвовали: М. Абдельхафез, Э. Авдохина,
Д. Алабина, Д. Алехина, Д. Андреева, Д. Андрюнькина, В. Анисимова,
Н. Анохина, А. Афанасьева, С. Бахарева, Н. Берсенева, Т. Бескоркая,
А. Бессмертная, Л. Буланов, А. Бурангулова, В. Буяновская,
П. Варфоломеева, А. Вахрушева, К. Вахрушева, Е. Вилкс, Е. Вульф,
А. Гайденко, Е. Головкина, О. Гордийчук, М. Горина, П. Готмонова,
М. Гремякина, К. Григорьева, Кс. Григорьева, М. Григорьева, Н. Гринь,
Е. Гришечкина, С. Губанова, Е. Гуртовая, Д. Гурцкая, А. Доржихандаева,
Е. Дроздова, А. Дудина, Е. Ермишина, А. Ершова, Е. Журенкова,
В. Закапко, Е. Захарова, Д. Игнатьев, Ю. Ильязова, А. Калинина,
Л. Калоева, Д. Калужин, А. Китрар, З. Котиева, К. Костомарова,
Е. Коюда, П. Кулешова, А. Куприянова, Н. Курдогло, М. Левина,
А. Логинова, Е. Лузакова, Т. Лукашевский, А. Лыткина, К. Мазеркина,
А. Мазур, М. Макаров, Е. Максюта, С. Малышева, А. Матюшенко,
А. Матюшина, А. Матюшкина, А. Мельникова, Е. Минасянц, М. Мингазов,
Д. Митякина, Е. Муравьева, Е. Мурашко, М. Мытарева, А. Наумова,
П. Негуляева, А. Новикова, Э. Нурулина, Е. Овчинникова, Е. Орлова,
И. Орлова, А. Олещук, Д. Панова, А. Пермякова, А. Пинтелина,
А. Писманик, Я. Поник, П. Порвина, Я. Похилко, А. Прощина,
Л. Родичева, М. Ростовская, С. Савченко, К. Садчикова, К. Сайдазова,
М. Саяпина, Ю. Свищева, А. Селетникова, В. Семенов, Е. Сенаторова,
С. Симанчук, П. Соколова, Е. Солодовникова, Д. Сорокина, Е. Стогниева,
Н. Талипова, Е. Тарасова, П. Тарасова, А. Тебина, Е. Тополева,
К. Хазеева, С. Хананашвили, И. Хубларов, Я. Чеканова, Э. Чекушина,
А. Чернова, Д. Фадеева, В. Файнберг, А. Фирюлина, А. Фоломеева,
Е. Фоменко, В. Фомичева, М. Хамитов, В. Шелкова, Г. Шкумат,
Д. Щепочкина, Ш. Юлчиева, К. Ягодинская, С. Яникова.


### Полнота данных и критерии отбора

Из представленной на упомянутом выше сайте библиографии, которая
учитывает подавляющее большинство опубликованных эго-документов о
советской пенитенциарной системе, было обработано около 90% источников
(некоторые материалы, не содержащие сведений о бытовании текстов, были
отброшены на первом этапе работы). В некоторых случаях мемуары
заключенных, не размещенные в полнотекстовом виде на сайте,
просматривались de visu в библиотеках (РГБ, ГПИБ, РНБ). Таким образом,
настоящая база данных весьма репрезентативна, учитывая, впрочем,
современное состояние изучения свидетельств о ГУЛАГе, а также тот
факт, что ряд воспоминаний остается неопубликованным. Всего было
обработано 1260 источников.

Первоначальные критерии отбора данных: 

 * в базу данных включались все тексты, которые так или иначе могут
   быть названы фикциональными. В наш каталог включены авторские
   произведения писателей мировой литературы (поэзия, проза, драма),
   фольклорные тексты (песни), а также сакральные тексты (молитвы,
   Ветхий и Новый Заветы);
 * не включены нефикциональные тексты научно-популярного характера
   (тексты о флоре и фауне, природе, географии, науке, этнографии и
   т.п.);
 * не включены тексты, сохранившиеся исключительно в индивидуальной
   памяти мемуариста, но никак не распространявшиеся среди его
   товарищей по несчастью. Так, например, в базу не включались случаи,
   когда автор мемуаров сравнивал себя с литературным персонажем или
   цитировал в своем нарративе тот или иной текст для создания
   определенного риторического эффекта. Вместе с тем в базу включались
   все случаи, свидетельствующие хотя бы о минимальной циркуляции
   текста: чтение стихов по памяти в бараке, коллективное пение песни,
   пересказ романа заключенным и т.п. (в частности, оговорим, что мы
   также включали в таблицу маркированные ситуации, когда заключенный
   читал текст самому себе — на память или по книге; такие ситуации
   косвенно свидетельствуют о бытовании текстов) Иными словами,
   принцип просеивания источников был основан на идее создания базы
   текстов, вошедших в культурную память и свидетельствующих о
   трансмиссии и трансформации литературного канона в широком смысле
   слова.

При составлении базы данных составители стремились к максимальной
полноте и точности данных, однако существует ряд причин, приведших к
частичной неполноте сведений, связанных со спецификой источников. Так,
некоторые ячейки таблицы (см. ниже) было невозможно заполнить в связи
с тем, что мемуарист не оговаривает всех обстоятельств рецитации /
бытования текста или иных сведений (точная датировка событий,
профессия заключенного, который вспоминает текст и т. п.).

## Формат и структура данных

Данные представлены в табличном формате (значения, разделенные
символом табуляции, TSV) в файле `gulag_literature.tsv`.

Единицей данных (соответствующей строке в таблице) является отдельное
упоминание текста, о бытовании которого вспоминает мемуарист, а также
связанная с этим текстом и обстоятельствами его бытования информация
(см. ниже).

Столбцы:

 * `number` — порядковый номер записи.
 
 * `author` — автор — приведены нормализованные данные об авторе. Для
   фольклорных текстов указано значение `Фольклор`, для Ветхого и
   Нового Заветов, молитв — `Сакральный текст`.
 
 * `text` — название произведения. Если текст вспоминается в мемуарах
   два и более раз, то каждое упоминание индексируется в датасете. При
   этом в столбце `repeat` указывается значение `TRUE`.

 * `title_in_memoir` — окказиональное название текста в мемуарах в том
   случае, если оно отличается от общепринятого. В тех случаях, когда
   авторский поэтический текст бытует как фольклорный, в столбце
   указано `Народная Песня`.

 * `year_of_text` — год создания текста, о бытовании которого
   вспоминает автор воспоминаний. 

   Дата создания — дата окончания работы автора над произведением,
   которая часто совпадает с датой публикации. Например, для текстов,
   которые писались в течение длительного периода, берется самая
   поздняя дата — для «Войны и мира» (1863—1869) указывается
   `1869`. Если автор вспоминает сакральный текст, то дата его
   создания не указывается. Если в мемуарах указан только автор, то
   датировка не приводится. Когда в воспоминаниях приводится
   фольклорный текст, то датировка также не дается.  Если текст создан до
   нашей эры, то датировка указана со знаком минус.

   В нескольких случаях, когда у текста нет ни точной датировки, ни
   диапазона дат, время его создания относится к достаточно широкому
   историческому периоду.  Для таких вхождений в базе данных указана
   самая ранняя дата, когда текст мог быть обнародован (например, для
   «Каширской старины» Я. М. Гордина 1880—1900 указывается `1880`; для
   «Рассказов о Шерлоке Холмсе» указывается дата появления первого
   рассказа).

   Список таких текстов ограничен — приводим их ниже: «Письма»
   Ж. Ж. Руссо, «Василий Шибанов» А. К. Толстого, «Не брани меня,
   родная» А. Е. Разоренова, «Каширская старина» Я. М. Гордина,
   «Рассказы о Шерлоке Холмсе» А. Конан Дойла, «Горя-то, горя-то
   сколько кругом» А. М. Федорова, «Пока не осуществится переправа»
   Нацумэ Сосэки, «Пой мне! (canta pe'me!)» Л. Бовио, Н. Северского,
   «Школа красных командиров» Д. Бедного, «Молись, кунак!»
   А. Н. Вертинского, «Жене Наташе», «Сыну», текст без названия («А
   там, в Женеве, миротворцы…») А. Н. Смирнова, «Мурка» А. Ядова, «То
   чи струны, чи нэ струны, то чи може вистря шпаг...», «Верлибры»
   А. Н. Антонича, «Дом у реки» В. М. Мухиной-Петринской, «Тени на
   закате» В. П. Соколова, «Когда я был питекантропусом…»
   Е. А. Соколова.

 * `citation_or_paraphrase` — способ рецитации. Допустимые значения: 
   * `Цитируют` (если текст воспроизводится дословно: стихотворный
     текст или его фрагмент читается наизусть, прозаический текст
     читается по книге);
   * `Пересказывают` (если текст реконструируется приблизительно, по
     памяти, воспроизводятся отдельные фрагменты сюжета).
   * `Пересказывают и цитируют`.

 * `kind_of_literature` — род литературы — стихи, проза, драма, песня,
   опера, оперетта, балет;

 * `language` — язык текста, фигурирующего в воспоминаниях.

 * `situation` — ситуация рецитации.
   Типы ситуаций: 
   * пение блатным
   * пение блатными
   * пение в кругу равных
   * пение в кругу равных и блатных
   * пение в кругу равных и сотрудникам внутренних органов
   * пение сотрудником внутренних органов
   * пересказ для блатных
   * рассказ в кругу равных
   * рассказ в кругу равных и блатным
   * рассказ врачам
   * рассказ сотрудника внутренних органов заключенному
   * рассказ сотрудникам внутренних органов
   * ставили в театре
   * чтение книги вслух
   * чтение книги про себя
   
   Все случаи, в которых заключенный вспоминает тот или иной текст, но
   при этом его аудитория никак не маркирована, классифицируются как
   «рассказ в кругу равных».

* `performer` — исполнитель, машиночитаемая колонка для конкретизации
  сведений в столбце `situation`. Типы исполнителей:
   * `заключенный` — тот, кто отбывает наказание по политической
     статье;
   * `блатной` – тот, кто отбывают наказание по уголовным статьям. В
     тексте мемуаров как правило названы «блатными» или «уголовными».
   * `сотрудник внутренних органов`.
   
   В случае совместного исполнения типы исполнителей указываются через
   запятую (`заключенный, блатной`).
   
* `audience` — аудитория, машиночитаемая колонка для конкретизации
  сведений в столбце «situation».  Типы аудитории повторяют типы
  исполнителей, перечисленные выше. Два новых, уникальных для этого
  столбца типа: 
  * `врач` 
  * `нет аудитории` — всегда соответствует ситуации «чтение книги про
  себя».

  Для удобства все значения в столбцах `performer` и `audience`
  представлены в единственном числе – это позволяет упростить
  классификацию участников ситуации воспроизведения художественных
  текстов. Это упрощение сделано потому, что не всегда по тексту
  мемуаров можно понять численность аудитории, слушающей
  художественный текст. К тому же логично предположить, что условиях
  лагеря, тюремной камеры, психиатрической больницы сложно было
  говорить о наличии приватности, возможности очертить узкий круг
  аудитории рассказчика.

  Столбец `performer` отчасти дублирует `person_who_recollects`,
  описанный ниже. Здесь следует уточнить, что функции этих столбцов
  различаются.  `Performer` характеризует человека, вспоминавшего
  текст, с точки зрения его участия в ситуации рецитации, положения в
  лагерной системе. Он позволяет вести машинный поиск по столбцу
  `situation`.

  Столбец `person_who_recollects` описывает заключенного,
  вспоминавшего текст, с точки зрения `автор или другой
  заключенный`. В тех случаях, когда вспоминал и исполнял текст один и
  тот же человек, значения столбцов совпадают — таких случаев
  большинство, и `person_who_recollects` позволяет конкретизировать
  количество исполнителей текста.
   
 * `place` — место трансмиссии текста (в лагере, в тюремной камере, на
   поселении, на работах, на этапе, в психиатрической больнице, у
   костра, в лагерной больнице, в ссылке, на поселении, и некоторые другие).
   
 * `repeat` — `TRUE`, если текст повторно упоминается мемуаристом
   (второе и последующие упоминания).

 * `person_who_recollects` — кто вспоминал текст (автор мемуаров,
   заключенный(-ая/-ые). Имя заключенного, вспоминавшего тот или иной
   текст, уточнялось только в тех случаях, когда в мемуарах говорилось
   о знаковой фигуре — например, Е. С. Гинзбург, В. Т. Шаламов,
   А. И. Солженицын и др.

 * `memoirist` — имя мемуариста.

 * `edition` — название мемуаров.

 * `place_of_edition` — место издания.

 * `year_of_edition_min` — год издания, начальная дата.
 
 * `year_of_edition_max` — год издания, конечная дата. Начальная и
   конечная даты публикации источников не совпадают в том случае, если
   мемуары издавались в течение какого-либо периода времени.

 * `date_of_situation_min` — год, когда происходило событие, которое
   вспоминается (т. е. когда цитировался указанный текст). 
   
 * `date_of_situation_max` — год, когда происходило событие. Если
   точная дата в мемуарах не указана, приводится временной диапазон,
   когда это событие могло происходить (например, 1940—1949, 1951—1953
   и т. п.). В этих немногочисленных случаях значения в столбцах 
   `date_of_situation_min` и `date_of_situation_max` не совпадают.
   
 * `place_camp` — место, где находился заключенный. Для лагеря это
   город / субъект СССР и место, где содержался заключенный (например,
   «Якутия, лагерь Большая Марха», «Петропавловск», «Самара,
   пересыльная тюрьма»). В немногочисленных случаях, когда текст
   вспоминался во время этапирования, и при этом невозможно уточнить,
   в каком именно пункте находились заключенные, то случай описывался
   как «Этап».

 * `occupation_of_memoirist` — профессия человека, вспоминавшего текст. Если
   профессию невозможно реконструировать или текст вспоминала группа
   заключенных, то ячейка остается пустой.

 * `link_to_publication` — ссылка на публикацию мемуаров на указанном сайте.
